Votre Mac est-il compatible avec macOS High Sierra ?



Par Anis Mrad -

Apple a dévoilé lors de la keynote WWDC 2017 la nouvelle version de son système d’exploitation, macOS High Sierra. Cette version apporte de nombreuses nouveautés, mais est-ce que votre Mac sera compatible ?

Votre Mac est-il compatible avec macOS High Sierra ?

La première bêta de macOS 10.13 High Sierra est disponible pour les développeurs à cette adresse.

macOS 10.13 High Sierra intègre l’APFS, le système de fichier qui permet d’avoir une meilleure performance et un gain d’espace de stockage. Metal 2 fait également partie de cette mise à jour afin de booster les performances en VR.

Cette nouvelle version apporte enfin quelques autres nouveautés dont le bloqueur de contenu intrusives dans Safari.

Toutes ces fonctionnalités vont donc nécessiter un ordinateur de plus en plus puissant, voici donc pourquoi tous les modèles ne seront pas compatibles, seuls ceux-ci dessous pourront l'installer sans problème :

  • MacBook Pro 2010 ou supérieur
  • Mac Pro 2010 ou supérieur
  • MacBook fin 2009 ou supérieur
  • MacBook Air 2010 ou supérieur
  • iMac fin 2009 ou supérieur
  • Mac mini 2010 ou supérieur

Pour faire simple, si votre Mac est compatible avec macOS Sierra, alors il sera compatible avec macOS High Sierra. Apple n’a pas restreint la liste des Mac compatibles.

Si besoin, pour connaître le modèle de votre Mac il vous suffit de :

  • Cliquez sur la Pomme située en haut à gauche de votre écran.
  • Allez dans À propos de ce Mac.

La fenêtre suivante indiquera le modèle de votre Mac.

macOS 10.13 sera disponible cet automne en version définitive, une bêta publique sera distribuée fin juin !

Anis Mrad

Jeune diplômé - Étudiant à l'université, passionné des produits Apple.